#pa_area + ul.variable-items-wrapper {
	width: 100%;
	max-width: 400px;
}
#pa_area + ul.variable-items-wrapper .variable-item {
	max-width: 100px;
	-webkit-box-flex: 1;
	-ms-flex: 1 1 0px;
	flex: 1 1 0;
	border: 1px solid #bdcfdb;
	margin: 5px 0;
	padding: 1em 0;
	font-weight: 600;
	border-radius: 0;
	color: #333;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.variable-item span {
	white-space: nowrap;
}
#pa_area + ul.variable-items-wrapper .variable-item:first-child {
	border-radius: 33px 0 0 33px;
}
#pa_area + ul.variable-items-wrapper .variable-item:last-child {
	border-radius: 0 33px 33px 0;
}
#pa_area + ul.variable-items-wrapper .variable-item:only-child {
	border-radius: 8px;
}
#pa_area + ul.variable-items-wrapper .variable-item.selected {
	-webkit-box-shadow: none;
	box-shadow: none;
	border-color: #44c2f4;
	background-color: #44c2f4;
	color: #fff;
}
label[for="pa_area"] + .woo-selected-variation-item-name,
.reset_variations,
.pswp__caption {
	display: none !important;
}
.pswp__bg {
	background: #fff;
}
.pswp__ui--fit .pswp__caption,
.pswp__ui--fit .pswp__top-bar {
	background-color: #5cb6fb;
}
#page .product_meta .posted_in,
#page .product-type-variable p.price {
	display: none;
}
.sku {
	color: #333;
	font-weight: 500;
}
#page .woocommerce-variation-price .price,
#page .summary p.price {
	color: #333;
	font-weight: 500;
	font-size: 2em;
	margin-bottom: 0;
}
#page .summary p.price {
	margin: 0.5em 0;
}
.woocommerce-Price-currencySymbol {
	padding-left: 0.3em;
	font-size: 0.8em;
}
@media (-webkit-min-device-pixel-ratio: 1.1),
	(-webkit-min-device-pixel-ratio: 1.09375),
	(-o-min-device-pixel-ratio: 35/32),
	(min-resolution: 105dpi),
	(-o-min-device-pixel-ratio: 11/10),
	(min-resolution: 1.1dppx) {
	.pswp--svg .pswp__button,
	.pswp--svg .pswp__button--arrow--left:before,
	.pswp--svg .pswp__button--arrow--right:before {
		background-image: url(/wp-content/uploads/2021/08/blue-skin.svg);
	}
}

/* Change product attributes tab to the list */
.woocommerce-tabs {
	padding: 0 !important;
}
#page .woocommerce-tabs ul.tabs,
#page .woocommerce-tabs .panel h2 {
	display: none !important;
}
#page .woocommerce-tabs .panel {
	width: 100%;
	float: none;
	margin-bottom: 0;
}
#product-attributes,
#page .woocommerce-product-details__short-description p {
	margin-bottom: 0;
	font-weight: 400;
	font-size: 15px;
}
#page .single-product div.product form.cart {
	margin-bottom: 0;
}
.related.products > h2,
.upsells.products > h2 {
	font-size: 2em !important;
	font-weight: 500;
	text-align: center;
}
#page .single_add_to_cart_button,
#page .add_to_cart_button,
#page .added_to_cart.wc-forward {
	min-width: 120px;
	border-radius: 4px !important;
	border: 1px solid #1060c1;
}
#page .products .product .woocommerce-LoopProduct-link {
	position: relative;
}
#page .woocommerce-LoopProduct-link .woocommerce-loop-product__title {
	min-height: 57px;
}
#page .woocommerce-LoopProduct-link .price {
	font-size: 1.2em;
}
.button.product_type_variable.add_to_cart_button:not(:hover) {
	background-color: #fff !important;
	color: #1060c1 !important;
}
/* Hide sidebar on all pages except shop and product-categories */
.page-template-default #secondary,
.single-product #secondary {
	display: none;
}
.page-template-default #primary,
.single-product #primary {
	width: 100%;
	float: none;
}
/* Hide sidebar on all pages except shop and product-categories */
#secondary .widget-title,
#attributes-modal .widget-title {
	color: #1060c1;
	font-size: 1.2em;
	font-weight: 500;
	margin-bottom: 0;
	border-bottom: none;
}
#secondary .woocommerce-widget-layered-nav-list,
#attributes-modal .woocommerce-widget-layered-nav-list {
	color: #6d6d6d;
	font-weight: 300;
}
#secondary .woocommerce-widget-layered-nav-list a,
#attributes-modal .woocommerce-widget-layered-nav-list a {
	color: #333;
	text-decoration: none;
	font-weight: 400;
}
#secondary .widget_layered_nav ul li:not(.chosen)::before,
#attributes-modal .widget_layered_nav ul li:not(.chosen)::before {
	content: "";
	width: 11px;
	height: 11px;
	border: 1px solid #d2d2d2;
	margin-top: 2px;
	border-radius: 2px;
	opacity: 1;
}
#secondary .widget_layered_nav .chosen > a,
#attributes-modal .widget_layered_nav .chosen > a {
	color: #1060c1;
}
#secondary .widget_layered_nav .chosen::before,
#attributes-modal .widget_layered_nav .chosen::before {
	content: "\f14a";
	color: #1060c1;
	opacity: 1;
}
.single_variation_wrap .woocommerce-variation-description {
	display: none;
}
.variable-items-wrapper.button-variable-wrapper
	.variable-item-span-button:after {
	content: "м2";
	display: inline-block;
	padding-left: 3px;
	font-size: 80%;
}
@media (min-width: 768px) {
	#page .products .product .woocommerce-LoopProduct-link img {
		height: 220px;
		-o-object-fit: contain;
		object-fit: contain;
	}
	body #content > .col-full,
	body #page .storefront-breadcrumb > .col-full {
		max-width: 1120px;
		padding: 0 15px;
		margin-left: auto !important;
		margin-right: auto !important;
	}
	#page .products .product .woocommerce-LoopProduct-link .onsale {
		position: absolute;
		top: 10px;
		right: 10px;
	}
}
@media (max-width: 767px) {
	#page .related.products h2:first-child {
		margin: 2em auto 3em;
	}
	#page .products .product:not(:last-child) {
		margin-bottom: 4.235801032em;
		padding-bottom: 4.235801032em;
		border-bottom: 1px solid #eee;
	}
	#attributes-modal {
		height: 100vh;
		position: fixed;
		left: 0;
		top: 0;
		padding-bottom: 3.5em;
		border-radius: 0;
		overflow-y: scroll;
		-webkit-box-shadow: none;
		box-shadow: none;
		border: none;
		z-index: 999999;
	}
	#attributes-modal .close-modal {
		display: none;
	}
	.attributes-modal-close {
		position: fixed;
		width: 90%;
		max-width: 499px;
		bottom: 0;
		left: 0;
		text-align: center;
		-webkit-box-shadow: inset 0 0 0 1px #ebebeb;
		box-shadow: inset 0 0 0 1px #ebebeb;
		background-color: #f5f5f5;
		padding: 1em;
	}
	.left-sidebar #page .woocommerce-products-header + .storefront-sorting,
	.right-sidebar #page .woocommerce-products-header + .storefront-sorting {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-webkit-box-align: baseline;
		-ms-flex-align: baseline;
		align-items: baseline;
	}
	#attributes-modal-trigger {
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		max-width: 180px;
		text-align: center;
		border-radius: 4px !important;
		margin-bottom: 1.618em;
		padding-left: 7px;
		padding-right: 7px;
	}
	.left-sidebar
		.woocommerce-products-header
		+ .storefront-sorting
		.woocommerce-ordering,
	.right-sidebar
		.woocommerce-products-header
		+ .storefront-sorting
		.woocommerce-ordering {
		margin-left: 15px;
	}
	.left-sidebar
		.woocommerce-products-header
		+ .storefront-sorting
		.woocommerce-result-count,
	.right-sidebar
		.woocommerce-products-header
		+ .storefront-sorting
		.woocommerce-result-count {
		width: 100%;
	}
	.left-sidebar #page #secondary,
	.right-sidebar #page #secondary {
		display: none;
	}
}
